CVE-2022-21592

medium

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
185005Rocky Linux 8 : mysql:8.0 (RLSA-2022:7119)NessusRocky Linux Local Security Checks
high
184878Rocky Linux 9 : mysql (RLSA-2022:6590)NessusRocky Linux Local Security Checks
medium
178627Oracle Solaris Critical Patch Update : jul2023_SRU11_4_57_144_3NessusSolaris Local Security Checks
critical
166910FreeBSD : MySQL -- Multiple vulnerabilities (4b9c1c17-587c-11ed-856e-d4c9ef517024)NessusFreeBSD Local Security Checks
high
166569Ubuntu 16.04 ESM : MySQL vulnerabilities (USN-5696-2)NessusUbuntu Local Security Checks
medium
166543RHEL 8 : mysql:8.0 (RHSA-2022:7119)NessusRed Hat Local Security Checks
high
166460CentOS 8 : mysql:8.0 (CESA-2022:7119)NessusCentOS Local Security Checks
high
166452Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS : MySQL vulnerabilities (USN-5696-1)NessusUbuntu Local Security Checks
medium
166309Oracle MySQL Server (Oct 2022 CPU)NessusDatabases
medium
165274RHEL 9 : mysql (RHSA-2022:6590)NessusRed Hat Local Security Checks
medium
165092RHEL 7 : rh-mysql80-mysql (RHSA-2022:6518)NessusRed Hat Local Security Checks
high
163332Oracle MySQL Server (Jul 2022 CPU)NessusDatabases
critical